.container{
		
		padding-left:5px !important;
		padding-right:5px !important;

}
.text-justify{
	text-align:left !important;
}

/*--Media Print--*/

@media print{

  .navbar, .sidebar-collapse{

    display: none;

  }

}

.btn-lg {

font-size: 16px !Important;

}

/*--Color--*/

.red{

  color: #D22630;

}

.req{  

  color: #D22630;

}

.blue{

  color: #012545;

}

.green{

  color: #5cb85c;

}

/*--Font Size--*/

.16px{

  font-size: 16px;

}

.13px{

  font-size: .8em;

}

.11px{

  font-size: .7em;

}

/*--Heading style--*/

h4 > span{

  font-size: .7em;

  padding-left: 10px;

}

.h4-heading{

  border-bottom: 1px solid #ddd;

  padding-bottom: 10px;

}

.page-header{ border-color: #DADADA; }



.myheadering{ color: #006298; }

/*--Nested Font style--*/

.font-sm{

  font-size: .9em;  

  font-style: italic;

}

/*---Body---*/

.eawards-body{

  /*background-color: #BBCEDC;*/

  background-image:url(../../newentry/images/stripe.png);



}

/*--Alert--*/

.alert-gray {

  background-color: #fff;

  border-color: #ccc;

}

/*--Centered--*/

.centered{

    text-align:center;

}

/*--Pull--*/

.pull-right{

  margin-left: 15px;

  margin-bottom: 15px;

}

/*---Side Menu----*/

.sidebar-collapse > ul > li.active > a{	

  border-bottom: 1px solid #666666;

  color: #c9c9c9;

}

.nav.nav-second-level > li > a{	

  background-color: #555555;  

  border-bottom: 1px solid #a5a5a5;  

  color: #c9c9c9;

}

.nav.nav-second-level > li > a:hover,

.nav.nav-second-level > li > a:focus {

  text-decoration: none;

  background-color: #666666;

  color: #c9c9c9;  

}



.nav.nav-third-level > li > a{

	

  background-color: #555555;

  color: #c9c9c9;  

  border-bottom: 1px solid #a6a6a6;

}



.navbar-default {

background-color: #006298 !important;

border-color: #3EB1C8 !important;

border-bottom: solid 2px #3EB1C8 !important;

border-left: none !important;

border-right: none !important;

}



.navbar-default .navbar-brand {

color: #ffffff;

}



.navbar-default .navbar-nav > li > a {

color: #ffffff;

}



.navbar-default .navbar-nav > li > a:hover,

.navbar-default .navbar-nav > li > a:focus  {

color: #3EB1C8;

}



.navbar-default .navbar-brand:hover,

.navbar-default .navbar-brand:focus {

  color: #3EB1C8;

}



.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

color: #ffffff;

background-color: #3EB1C8;

}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {

color: #ffffff;

background-color: #3EB1C8;

}

#side-menu>li>a{

	color: #ffffff;

}

	#side-menu>li>a:hover, 

	#side-menu>li>a:focus{

		background-color: #666666;

	}



.navbar-static-side ul li{

	border-bottom: 1px solid #a5a5a5;

}





/*---Top Menu---*/

.navbar-top-links > li > a{

	color: #ffffff;

}



.navbar-top-links > li > a:hover,

.navbar-top-links > li > a:hover{

	background-color: #3EB1C8;

}

.nav .open>a,.nav .open>a:hover,.nav .open>a:focus{

	background-color:#3EB1C8;

}



.navbar-default .navbar-toggle{

	border-color:#4B020F;

	background-color:#3EB1C8;



}



.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{

	background-color:#3EB1C8;

}

.navbar-default .navbar-toggle .icon-bar{

		background-color:#ffffff;

}

.navbar-toggle{

	background-color: #ffffff;



}

.entrant-navbar{

  background-color: #012545;

  border: 0;

}

.entrant-navbar .navbar-nav>li>a{

  color: #fff;

  font-weight: bold;

  text-transform: uppercase;

  border-right: 1px solid #495c93;

  padding-left: 20px;

  padding-right: 20px;

  font-size: .85em;

}

.entrant-navbar .navbar-nav>li>a:hover{

  color:#241033;

}



/*--MAIN NAV Logged out--*/

.navbar-logged-out{

  background-color: #012545;

  padding-top: 10px;

  padding-bottom: 10px;

  color: #fff;

  text-align: center;

  font-size: 1.5em;

  font-weight: bold;

  margin-bottom: 15px;

}



/*---Table---*/

.table>thead>tr>th{

  color: #fff;

}



.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{

  font-size: 14px;

}





.table>thead>tr>th, table>thead>tr>th.sorting_asc, table>thead>tr>th.sorting, table.dataTable thead .sorting, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled{

  background-color: #53565A;

  font-size: 14px;

}

.table>tbody>tr>th.eth01{

  background-color:#53565A;

  color: #fff;

  /*text-transform: uppercase;*/

}

.table>tbody>tr>th.eth02{

  background-color:#53565A;

  color: #fff;

  /*text-transform: uppercase;*/

}

.table>tbody>tr>td>.jtextarea{

  margin-top: 10px;

}

.sub-info {

border-color: #6595c4;

color: #cedeee;

padding: 7px;

font-weight: normal;

}

.sub-info > ul > li{

  font-style: italic;

}

.sub-info > ul{

  margin-left: 25px;

  padding-left: 0;

  margin-bottom: 15px;

}





/*---Table th arrows---*/

table.dataTable thead .sorting:after{

  color: #b0b8d2; e2d9c3

}



.sorting_asc{

  background-image: none; 

}

@media (max-width: 767px) {

  .table-responsive {

  	padding: .8em;

  }

  .navbar-header{

	border-bottom: 1px solid #BE4800;

  }

  .chart_div1{

    width: 600px;

  }

}



.eheader{

	background-color: #fff;



}

.eheader img{

}



/*---Button---*/

.btn{

  margin: 3px;  

}

.btn-custom{

  color: #ffffff;

  background-color: #4A5760;

  border-color: #4A5760;

}



.btn-custom:hover,

.btn-custom:focus,

.btn-custom:active,

.btn-custom.active{

  color: #ffffff;

  background-color: #A5A6A6;

}

.btn-group-justified>.btn-group .btn{

  padding: 10px;

}



/*--Align Center--*/

.acenter{

  text-align: center;

}





/*Contextual backgrounds Success-error messages*/

.bg-success, .bg-primary, .bg-info, .bg-warning, .bg-danger{

  padding: 10px;

  margin: 10px 0;

}



/*tab style*/

.tab-pane{

  border-left:1px solid #ddd;

  border-right:1px solid #ddd;

  border-bottom:1px solid #ddd;

  padding:.8em;

}

.nav-tabs>li.active>a{

  font-weight: bold;

}

.nav-tabs>li>a{

  background-color: #006298;

  color: #fff;

  border-right:1px solid #fff;

}

.nav-tabs>li>a:hover{

  background-color: #009BC9;

}

.nav-tabs-entrant>li>a{

  margin-right: 2px;

}



/*--IMG style--*/

.img-thumbnail{

  margin: 10px;

}



/*--Entrant Portal Section--*/

.entrant-login-panel{

  border: 0;

  border-radius: 0;

}

/*--Entrant Header--*/

.entrant-header, .entrant-footer{

  padding: 0;

  text-align:center !important;

}

.entrant-header img{  

	width:100%;

	height:auto;

}

.entrant-footer img{

	width:100%;

	height:auto;

}

.img-index-login{

	margin:0 auto;

}

/*--Entrant Navbar--*/

.entrant-navbar{

  border-radius: 0px;

}



/*--Form Validation Properties--*/

.control-group{

  margin-bottom: 15px;

}

.control-group .help-block{

  font-size: .85em;

  padding-left: 10px;

  font-style: italic;

  color: #b94a48;

}

/*--email exist--*/

.control-group > .help-block > .messagebox{  

  color: #b94a48;

}

.control-group .help-block ul{

  margin-left: 20px;

  padding-left: 0px;

}

.control-group .help-block ul li{

  padding-left: 0px;  

  margin-left: 0px;

}

.control-group.warning > label,

.control-group.warning .help-block,

.control-group.warning .help-inline {

 /* color: #c09853;*/

  color: #b94a48;

}



.control-group.warning input,

.control-group.warning select,

.control-group.warning textarea {

/*  color: #c09853;

  border-color: #c09853;*/  

  color: #b94a48;

  border-color: #b94a48;

  background-image: url(../img/x.png);

  background-repeat: no-repeat;

  background-position: right top;

}



.control-group.warning input:focus,

.control-group.warning select:focus,

.control-group.warning textarea:focus {

 /* border-color: #a47e3c;

  -webkit-box-shadow: 0 0 6px #dbc59e;

     -moz-box-shadow: 0 0 6px #dbc59e;

          box-shadow: 0 0 6px #dbc59e;*/    

  border-color: #953b39;

  -webkit-box-shadow: 0 0 6px #d59392;

     -moz-box-shadow: 0 0 6px #d59392;

          box-shadow: 0 0 6px #d59392;

}



.control-group.warning .input-prepend .add-on,

.control-group.warning .input-append .add-on {

  color: #c09853;

  background-color: #fcf8e3;

  border-color: #c09853;

}



.control-group.error > label,

.control-group.error > .row > label,

.control-group.error .help-block,

.control-group.error .help-inline {

  color: #b94a48;

}



.control-group.error input,

.control-group.error select,

.control-group.error textarea {

  color: #b94a48;

  border-color: #b94a48;

  background-image: url(../img/x.png);

  background-repeat: no-repeat;

  background-position: right top;

}



.control-group.error input:focus,

.control-group.error select:focus,

.control-group.error textarea:focus {

  border-color: #953b39;

  -webkit-box-shadow: 0 0 6px #d59392;

     -moz-box-shadow: 0 0 6px #d59392;

          box-shadow: 0 0 6px #d59392;

}



.control-group.error .input-prepend .add-on,

.control-group.error .input-append .add-on {

  color: #b94a48;

  background-color: #f2dede;

  border-color: #b94a48;

}



.control-group.success > label,

.control-group.success .help-block,

.control-group.success .help-inline {

  color: #468847;

}



.control-group.success input,

.control-group.success select,

.control-group.success textarea {

  color: #468847;

  border-color: #468847;  

  background-image: url(../img/check.png);

  background-repeat: no-repeat;

  background-position: right top;



}



.control-group.success input:focus,

.control-group.success select:focus,

.control-group.success textarea:focus {

  border-color: #356635;

  -webkit-box-shadow: 0 0 6px #7aba7b;

     -moz-box-shadow: 0 0 6px #7aba7b;

          box-shadow: 0 0 6px #7aba7b;

  background-image: url(../img/check.png);

  background-repeat: no-repeat;

  background-position: right top;

}



.control-group.success .input-prepend .add-on,

.control-group.success .input-append .add-on {

  color: #468847;

  background-color: #dff0d8;

  border-color: #468847;

}

.form-control-2{

  display: inline;

  width: 99%;

}

.form-control>input[type=radio], .form-control input[type=checkbox]{

  display: inline;

}

/*--Other--*/

.mar-bot-15{

  margin-bottom: 15px;

}

.entrant-login-panel {

margin-top: 15px;

margin-bottom: 15px;

}

.float-none{

  float: none;

}



.report-icons{

  padding-left: 70px;

  background-image: url('../images/icons/48/exportexcel.png');

  background-repeat: no-repeat;

  background-position: 10px 20px;

}





.panel-custom {

border-color: #ddd;

}



.panel-custom>.panel-heading {

color: #FFFFFF;

background-color: #210E3B;

border-color: #10051e;

}



.error{ color: red; }



.scroll-top-wrapper.show {

visibility: visible;

cursor: pointer;

opacity: 1.0;

}



.scroll-top-wrapper {

position: fixed;

opacity: 0;

visibility: hidden;

overflow: hidden;

text-align: center;

z-index: 99999999;

background-color: #555555;

color: #eeeeee;

width: 50px;

height: 48px;

line-height: 48px;

right: 30px;

bottom: 30px;

padding-top: 2px;

border-top-left-radius: 10px;

border-top-right-radius: 10px;

border-bottom-right-radius: 10px;

border-bottom-left-radius: 10px;

-webkit-transition: all 0.5s ease-in-out;

-moz-transition: all 0.5s ease-in-out;

-ms-transition: all 0.5s ease-in-out;

-o-transition: all 0.5s ease-in-out;

transition: all 0.5s ease-in-out;

}

a {

color: #3EB1C8;

text-decoration: none;

}



a:hover {

color: #006298;

}



.panel-primary {

border-color: #006298;

}



.panel-primary > .panel-heading {

color: #fff;

background-color: #006298;

border-color: #006298;

}



.panel-primary > .panel-heading > h4 > a:hover {

color: #fff;

}



.panel-primary > .panel-heading + .panel-collapse .panel-body {

border-top-color: #006298;

}



.alert-info {

color: #006298;

}



#cap-cont

{

    border-top: 1px solid rgb(240, 240, 240); margin-top: 30px;

}

#capcont1

{

    border: 1px solid #cfcfcf; padding: 0px;

}

#capcont2

{

    padding: 0px; border-right: 1px solid #cfcfcf;

}

#cap-btn

{

     padding: 0px;

}

#captcha-txt

{

    height: 40px !important;

box-shadow: none !important;

border: none !important;

width: 100%;

outline: none !important;

text-indent: 20px;

}
.btn-success, .btn-success:hover, .btn-success:active{
	background-color:#97467e  !important;
	border:1px solid #97467e  !important;
}

/*
Uploadify
Copyright (c) 2012 Reactive Apps, Ronnie Garcia
Released under the MIT License <http://www.opensource.org/licenses/mit-license.php> 
*/

.uploadify {
	position: relative;
	margin-bottom: 1em;
}
.uploadify-button {
	color: #fff;
	background-color: #5cb85c;
	border-color: #4cae4c;
	text-align: center;
	border-radius: 5px;

}
.uploadify:hover .uploadify-button {
	color: #fff;
	background-color: #47a447;
	border-color: #398439;
}
.uploadify-button.disabled {
	background-color: #D0D0D0;
	color: #808080;
}
.uploadify-queue {
	margin-bottom: 1em;
}
/*
.uploadify-queue-item {
	background-color: #F5F5F5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font: 11px Verdana, Geneva, sans-serif;
	margin-top: 5px;
	max-width: 350px;
	padding: 10px;
}
*/
.uploadify-queue-item {
	/*background-color: #F5F5F5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font: 11px Verdana, Geneva, sans-serif;
	margin-top: 5px;
	max-width: 350px;
	padding: 10px;*/
	background-color: #F5F5F5;

	border-bottom: 1px dotted #D5D5D5;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	/*font: 12px Arial, Helvetica, Sans-serif;*/

	margin-top: 3px;

	padding: 15px;
}
.uploadify-error {
	background-color: #FDE5DD !important;
}
.uploadify-queue-item .cancel a {
	background: url('uploadify-cancel.png') 0 0 no-repeat;
	float: right;
	height:	16px;
	text-indent: -9999px;
	width: 16px;
}
.uploadify-queue-item.completed {
	background-color: #E5E5E5;
}
.uploadify-progress {
	background-color: #E5E5E5;
	margin-top: 10px;
	width: 100%;
}
.uploadify-progress-bar {
	background-color: #0099FF;
	height: 3px;
	width: 1px;
}

.uploaderbtn{

	margin-left: 80px;
	position: relative;
	

	bottom: 40px;
	

	

}



.queue {
border: 1px solid #E5E5E5;
height: auto;
overflow: auto;
margin-bottom: 10px;
padding: 0 3px 3px;
width: auto;
min-height: 100px;
}
.header{
	background-image:url(../images/header.png) !important;
	background-repeat:no-repeat !important;
	background-position:center top !important;
	background-color:#b8b7bc !important;
	height:286px !important;
}
select {
    width: 220px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
}
select, input[type="file"] {
    height: 30px;
    line-height: 30px;
}